/************************************** size *************************************************/
@media  (max-width: 1130px) {

    .top-nav-menu .nav-link {
        padding: 12px 6px !important;
        font-size: 10px;
    }
    .btn-login{
        font-size: 10px;
        padding: 5px !important;
    }
    .phone {
        width: 30px;
        height: 30px;
        line-height: 30px;
        font-size: 11px;
    }
}
/************************************** size *************************************************/
@media  (max-width: 1200px) {
    .result-row-box {
        align-items: flex-start;
        flex-direction: column;
    }
    .result-row-box > div{
        margin-top: 10px;
    }
    .result-row-box .company-logo{
        margin-bottom: 10px;
    }
    .result-row .company-desc .desc-col {
        text-align: right;
    }
    .result-row {
        padding: 20px 30px;
    }
    .top-nav-brand .logo-txt{
        font-size: 9.5px;
    }
    .top-nav-brand .logo-img img{
        width: 48px !important;
        height: 51px !important;
        margin-top: 15px;
    }
}
/************************************** size *************************************************/
@media  (max-width: 991px) {
    .compare-cont .form-box .card-body{
        padding: 10px 6px;
    }
    .compare-cont .form-box .compare-label {
        font-size: 10px;
        padding-right: 0px;
    }
    .ExtraCheck-box .ExtraCheck-row .compare-label{
        padding-right: 10px;
    }
    .compare-cont .form-box .compare-input {
        font-size: 10px;
        height: 33px;
    }
    .compare-cont .form-box .req-star {
        font-size: 12px;
        right: 1px;
    }

    .bincleft:before{
        top:1% !important;
        background:#7671c7b3 !important;
        opacity: 0.5;
    }
    .header-menu{
        width: 0% ;
        flex-direction: column !important;
        height: 100%;
        padding: 0px;
        box-shadow: 0px 0px 0px 0px white !important;
    }
    .header-menu.fixed-menu {
        overflow-y: auto;
    }
    .header-menu .logo-box {
        width: 100%;
        background: #f7f7f7;
    }
    .header-menu .logo-box .brand-box ,     .header-menu .logo-box .close-box{
        margin:10px;
    }
    .header-menu .close-box{
        display: block;
    }
    .header-menu .menu-box {
        width: 100%;
        opacity: 0;
    }
    .header-menu .menu-box .menu-list .menu-list-item {
        display: block;
        width: 100%;
        margin-left: 0px;
        border-bottom: 2px solid #f8f8f9;
    }
    .header-menu .menu-box .menu-list .menu-list-item .menu-list-link {
        flex-direction: row;
        justify-content: flex-start;
    }
    .header-menu .menu-box .menu-list .menu-list-item .menu-list-link i {
        margin-right: 10px;
    }
    .login-btn-box{
        width: 100%;
        padding: 10px;
    }
    .header-menu .login-btn-box{
        display: none;
    }
    .logo-boxx{
        display: flex !important;
    }
    .header-menu .menu-box .menu-list .menu-list-item.active .menu-list-link {
        border-right: 3px solid #080188;
        border-bottom: 2px solid #f8f8f9;
    }


    .search-section {
        padding: 85px 10px;
        padding-bottom: 22px;
    }
    .search-section .nav-link {
        width: 90px;
        height: 73px;
        font-size: 10px;
    }
    .search-section .nav-link i{
        display: block;
        font-size: 15px;
        margin-bottom: 3px;
    }
    .search-section .nav-item:last-child .nav-link::before {
        border-bottom: 67px solid #132f54;
        border-left: 7px solid transparent;
        right: 91px;
        top: 5px;
    }
    .wizard-content{
        min-height: 270px !important;
    }
    .facility-section .card.feature-card{
        margin-bottom: 15px;
    }
    .blog-boxx{
        padding: 5px;
        margin-bottom: 5px;
    }
    .blog-box{
        min-height: 250px;
    }
    .compare-bime .mediab{
        margin-bottom: 20px;
    }
}
/************************************** size *************************************************/
@media  (max-width: 850px) {

    .top-nav-menu .nav-link {
        padding: 12px 5px !important;
        font-size: 9px;
    }
}
/************************************** size *************************************************/
@media  (min-width: 767px){

    .wizard-btn {
        font-size: 13px;
        padding: 10px 28px;
    }
    .wizard-reg{
        font-size: 13px;
        padding: 10px 28px;
    }
}
/************************************** size *************************************************/
@media  (max-width: 767px) {
    .compare-cont .form-box .card-body {
        padding: 1.25rem;
    }
    .result-list{
        margin-top: 20px;
    }
    .footer-box-row {
        padding: 30px 5px;
    }
    .footer-box-row .footer-cont p {
        font-size: 12px;
    }
    .footer-text h3 {
        font-size: 12px;
    }
    .insurans-list .compare-bime .mediab img {
        width: 65px;
        height: 65px;
    }
    .insurans-list .compare-bime .slick-prev {
        left: 10px !important;
    }
    .insurans-list .compare-bime .slick-next {
        right: 10px !important;
    }
    .search-section .nav-tabs {
        padding-right: 0px;
    }
    .search-section .nav-item:last-child .nav-link::before {
        display: none;
    }
    .search-section .nav-link:hover{
        transform: skewX(0deg) ;
    }

    .top-nav-menu ul.navbar-nav {
        margin-right: 0%;
    }
    .top-nav-login {
        padding-right: 2px;
    }
    .top-nav-brand .navbar-toggler {
        border:2px solid #080188;
        height: 35px;
        width: 40px;
        margin-top: 17px;
    }
    .top-nav-login .btn-group{
        float: left;
        margin-top: 18px;
    }
    .navbar-brand{
        width: 10%;
        padding-top: 0px;
    }
    .top-nav-brand .logo-img img{
        margin-top: 12px;
    }
    .top-nav-brand .logo-img{
        width: 60%;
        text-align: left;
    }
    .top-nav-brand .logo-txt{
        width: 30%;
        font-size: 15px;
        text-align: left;
    }
    .phone{
        font-size: 10px;
        height: 30px;
        width: 30px;
        line-height: 30px;
        margin-left: 10px;
    }
    .top-nav-menu{
        position: fixed;
        top: 62px;
        right: 0px;
        z-index: 1000;
        width: 50%;
        bottom: 0px;
        background: #eff2f3;
        box-shadow: 1px 3px 7px 2px #6f6f71;
    }
    header .navbar{
        border-bottom: 2px solid #080188 !important;
    }
    .top-nav-menu .nav-link i{
        display: inline;
        margin-left: 5px;
    }
    .top-nav-menu .nav-link{
        text-align: right;
        padding-right: 15px !important;
        border-bottom:2px solid #edeff0;
        font-size: 13px;
        color: #5d5d5e !important;
        background: #eff2f3;
    }
    .top-nav-menu .nav-link:hover{
        border-right:5px solid #080188;
        border-bottom:2px solid #edeff0;
        transform: translateY(0);
    }
    .top-nav-menu li.active{
        background: #080188;
    }
    .top-nav-menu li.active .nav-link{
        border-right:5px solid #080188;
        border-bottom:2px solid #edeff0;
        transform: translateY(0px);
        background: #080188;
        color: white !important;
    }

    .search-section{
        padding: 80px 0px ;
        padding-bottom: 2px ;
    }
    .nav-tabs .nav-item {
        width: 25%;
    }
    .search-section .nav-link {
        width: 100%;
        border-radius: 0px;
        transform: skewX(0deg);
        box-shadow: none;
        height: 75px;
        font-size: 12px;
    }
    .search-section .nav-item.lastitem{
        width: 100% !important;
    }
    .search-section .nav-item.lastitem .nav-link{
        margin-right:0px;
        height: 50px;
        width: 100%;
        padding: 13px 3px;
        font-size: 15px;
        transform: skewX(0deg);
    }
    .search-section .nav-item.lastitem .nav-link::before {
        display: none;
    }
    .article-box {
        padding: 10px 60px;
    }

}
/************************************** size *************************************************/
@media  (max-width: 575px) {
    .logo-img img {
        width: 40px;
        height: 40px;
    }
    .logo-txt{
        font-size: 12px;
    }
    .top-nav-brand .navbar-toggler{
        height: 30px;
        width: 35px;
        margin-top: 15px;
    }
    .navbar-brand button i{
        font-size: 16px;
    }
    .navbar-brand{
        width: 20%;
    }
    .top-nav-brand .logo-img {
        width: 65%;
    }
    .top-nav-brand .logo-img img{
        width: 40px !important;
        height: 40px !important;
    }
    .top-nav-brand .logo-txt {
        width: 0%;
    }
    .top-nav-menu {
        top: 54px;
        width: 60%;
    }
    .top-nav-login .btn-group {
        margin-top: 16px;
    }
    .search-section {
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 0px !important;
    }
    .search-section .tab-content{
        height: 320px;
        border-top: 3px solid #1d324f;
    }
    .search-section .nav-tabs {
        padding-right: 0px;
    }



    .search-section .nav-item .nav-link i {
        margin-left: 0px;
        margin-bottom: 5px;
    }
    .search-section .nav-item.lastitem .nav-link{
        margin-right:0px;
    }
    .content-step{
        height:auto;
        border-right:0px;
        border-left: 0px solid #f9f9d2;
    }
    .btns-step{
        height:auto;
    }
    .wizard-header .nav-tabs{
        max-width: none !important;
        display: flex !important;
    }
  
    .wizard-content .form-group{
        margin-top: 4px !important;
        margin-bottom: 4px !important;
    }
    .wizard-content{
        min-height: 250px !important;
        padding: 0px !important;
        overflow-y: auto !important;
    }
    .wizard-header ul{
        width: 70%;
        margin: auto;
    }
    .wizard-header .slider-counter {
        height: 35px;
        width: 35px;
        line-height: 31px;
        font-size: 10px;
        margin-left: 5%;
    }
    .rem-title-box {
        background: #f45168;
    }
    .rem-title{
        margin: 0px;
        padding: 14px 5px;
        font-size: 17px;
        width: auto;
    }
    .aboutus {
        margin: 15px 0px;
    }
    .facility-section {
        padding: 40px 0 40px 0;
    }
    .article-box {
        padding: 10px 30px;
    }
}
/************************************** size *************************************************/
@media  (max-width: 450px){
    .open-Menu {
        width: 90% !important;
    }
    .top-nav-brand img {
        margin-right: 35% !important;
    }

    .phone {
        display: none;
    }

    .wizard-step {
        padding: 0px !important;
        padding-right: 5px !important;
    }

    .content-step {
        padding: 0px !important;
        padding-right: 5px !important;
    }

    .slider-input {
        height: 35px;
    }

    .search-section .tab-content {
        height: 300px;
    }

    .footer-text h3 {
        font-size: 12px !important;
    }
}
/************************************** size *************************************************/
@media  (max-width: 400px) {
    .logo-txt {
        font-size: 10px;
    }
    .login-btn-box .btn-login {
        font-size: 9px;
    }
    .top-nav-brand .logo-txt{
        font-size: 8px
    }
    .top-nav-menu {
        top: 54px;
        width: 70%;
    }
    .tab-col{
        padding: 1px;
        padding-right: 5px;
    }
    .wizard-content .form-group{
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }
    .slider-inner-btn {
        font-size: 13px;
        padding: 8px 10px;
    }
    .wizard-content{
        min-height: 220px !important;
    }
    .wizard-header ul{
        width: 90%;
    }
    .wizard-header .slider-counter {
        height: 34px;
        width: 34px;
        margin-left: 9%;
    }
    .wizard-header .slider-counter:hover {
        border: 1px solid #0d4a98;
        transform: translateX(3px);
    }
    .search-section .nav-link{
        font-size: 9px;
    }
    .search-section .tab-content {
        height: 280px;
    }
    .article-box {
        padding: 10px 15px;
    }
    .logo-title {
        margin-bottom:15px;
    }
    .footer-box{
        max-width: 100% !important;
        flex: 0 0 100%;
    }

}
/************************************** size *************************************************/
@media  (min-width: 992px) {

    .slider-label {
        padding-right: 5px;
        font-size: 10px;
    }

}


